$(document).ready(function(){
	var searchBlockLi=$("#searchBlock ul li");
	searchBlockLi.each(function(index){
		$(this).mouseover(function(){
			searchBlockLi.removeClass();
			$(this).addClass("Nchoose");
			$("#searchBlock div").removeClass();
			$("#searchBlock div").eq(index).addClass("show");
		});
	});
	
	var SearchInputBox= $(".searchInput");
	var inputBoxData=SearchInputBox.val();
	if(inputBoxData=="ÇëÊäÈëËÑË÷´Ê")
	{
		SearchInputBox.removeClass();
		SearchInputBox.addClass("searchInputHui");
	}
	
	SearchInputBox.keyup(function(){		
		SearchInputBox.removeClass();
		SearchInputBox.addClass("searchInput");
  	});
	
	SearchInputBox.click(function(){
		var inputBoxData=SearchInputBox.val();
		if(inputBoxData=="ÇëÊäÈëËÑË÷´Ê")
		{
			SearchInputBox.val("");
		}
  	});
});